.progress { border: 1px solid #ccc; position: relative; display: block; padding: 0; margin:2px 0; background: #DEDEDE; background: -webkit-gradient(linear, left top, left bottom, from(#ccc), to(#e9e9e9)); background: -moz-linear-gradient(top, #ccc, #e9e9e9);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cccccc', endColorstr='#e9e9e9');-moz-box-shadow:0 1px 0 #fff;-webkit-box-shadow:0 1px 0 #fff;  
  box-shadow:0 1px 0 #fff;-moz-border-radius: 4px;-webkit-border-radius: 4px;border-radius: 4px;}  
  .progress_1 {  
  border: 1px solid #0078a5; background-color: #5C9ADE;  
  background: -moz-linear-gradient(top, #00adee 10%, #0078a5 90%);  
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.1, #00adee), color-stop(0.9, #0078a5));  
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00adee', endColorstr='#0078a5');  
  }  
  .progress_2 {  
  border: 1px solid #5c9425; background-color: #77AF3F;  
  background: -moz-linear-gradient(top, #8fc857 10%, #5c9425 90%);  
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.1, #8fc857), color-stop(0.9, #5c9425));  
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8fc857', endColorstr='#5c9425');  
  }  
  .progress_3 {  
  border: 1px solid #f47a20; background-color: #faa51a;  
  background: -moz-linear-gradient(top, #faa51a 10%, #f47a20 90%);  
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.1, #faa51a), color-stop(0.9, #f47a20));  
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');  
  }  
  .progress_4 {  
  border: 1px solid #A92C2C; background-color: #C44747;  
  background: -moz-linear-gradient(top, #DD5F5F 10%, #A92C2C 90%);  
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.1, #DD5F5F), color-stop(0.9, #A92C2C));  
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#DD5F5F', endColorstr='#A92C2C');  
  }  
  .progress_5{  
  border: 1px solid #8c2ca9; background-color: #8c2ca9;  
  background: -moz-linear-gradient(top, #bf5fdd 10%, #8c2ca9 90%);  
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.1, #bf5fdd), color-stop(0.9, #8c2ca9));  
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bf5fdd', endColorstr='#8c2ca9');  
  }


.forum_inf {width:201px;margin:0 auto;}
.forum_inf li {list-style:none;line-height:26px;margin-top:1px;}
.forum_inf li a {background:url(/designs_170/forum_inf.png) no-repeat;width:188px;height:26px;color:#fff;text-shadow:0px 1px 2px #000;display:block;padding:0 0 0 8px;}
.forum_inf li a:hover {background-position:0 -26px;text-decoration:none;}
.forum_inf li span {float:right;color:#a2bdd0;width:32px;text-align:center;overflow:hidden;height:20px;margin-right:10px;}

.bg_name {background:url(/designs_170/bg_name.png) repeat-x;height:20px;overflow:hidden;color:#fff;font-color:#fff;text-shadow:0px 1px 2px #000;padding:6px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;font-size:14px;font-weight:bold;line-height:20px;
margin-bottom:4px;;}
.bg_name span {font-size:10px;color:#fff;text-align:right;}
.bg_name span a {color:#fff;float:right;}

.xw-hdr .xw-hdr-text{ vertical-align:3px;cursor:default; line-height:30px; font-size:15pt; color: #0A0A0A; }
.xw-plain .xw-ml, .xw-plain .xw-tl, .xw-plain .xw-bl { background-color: #FFFFFF;}
 .myWinCont {color:#333;font-size:12pt;}
 .myWinCont textarea { color: #464A5A; border: 2px solid #70B9E6; background-color: #E7E9FF;resize:none}
.myWinCont textarea:focus { color:#2c2e32; border-color: #70B9E6; background-color:#fafafc; resize:none }
 .xw-plain .xw-tl { padding-left: 15px; border-top-right-radius: 1px; border-top-left-radius: 1px; }
 .xw-plain .xw-bl { padding-left:15px; border-bottom-right-radius: 1px; border-bottom-left-radius: 1px; }
 .myWinCont fieldset {border: 1px solid #FFFFFF; padding:2px 5px; margin-bottom:3px;color:#333333;}
 .xw-plain .myBtnLeft, .xw-plain .myBtnRight, .xw-plain .myBtnCenter { border-color: grey;} 
.xw-plain .myBtnCenter a:link, .xw-plain .myBtnCenter a:visited { color:black }
.xw-plain .overBtn .myBtnLeft, .xw-plain .downBtn .myBtnLeft, .xw-plain .overBtn .myBtnCenter, .xw-plain .downBtn .myBtnCenter, .xw-plain .overBtn .myBtnRight, .xw-plain .downBtn .myBtnRight { background-color:#ffffff; border-color:#488bfa; color: white; transition:border 0.2s linear 0s, background 0.2s linear 0s }
.myWinCont input[type="text"],.myWinCont .tmplCodeH { color:#333333; border: 2px solid #EDAB4C; background-color: #FFFFFF;font-size: 12px;font-family: Play;padding: 5px;border-radius: 7px;margin-bottom: -5px;} 
.myWinCont input[type="text"]:focus, .myWinCont input.tmplCodeH:focus, .myWinCont input.tmplCodeHo:focus, .myWinCont .u-form input[type="password"]:focus { border-color: #1d72de; color: #2c2e32; background: #fafafc }
.myWinCont input[type="text"].u-form-error { color:#333333; border:2px solid #fd4339 }
.myWinCont select { color: #FFFFFF; border: 1px dotted #EDAB4C; background-color: #EDAB4C;}
 .myWinCont b { color: #1e1e1e; font-weight: bold;}
 .xw-plain .myWinLoad {margin:0;width:40px;height:40px;background:url('/designs_170/ajax-loader.gif') no-repeat 0 0;}
 .xw-plain { border-radius: 0px; box-shadow: 0 0 220px #000000;}
.pub_href{
width:99%;
height:25px;
border: 1px solid #2872B8;  
color: #6C6C6C;
padding:2px;
}
.signsOver {width:100%;} 
.signsOver * {transition: all linear .2s; -moz-transition: all linear .2s; -webkit-transition: all linear .2s; -o-transition: all linear .2s;} 
.signOne {display:inline-block;width:100px;height:100px;position:relative} 
.signOne:hover span {opacity:1;margin-top:0px} 
.signOne span {opacity:0;margin-top:20px;cursor:help;width:100%;height:100%;top:0;left:0;position:absolute;background:rgba(0,0,0,0.7);color:#FFF;font-size:11px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;} 
.signOne span i {font-style:normal;padding:10px;display:block} 
.sLoad {background:url('/designs_170/awards/63354628.png') center no-repeat} 
.sComments {background:url('/designs_170/awards/comm.png') center no-repeat} 
.sForum {background:url('/designs_170/awards/files.png') center no-repeat} 
.sReputation {background:url('/designs_170/awards/raketa.png') center no-repeat} 
.sProtect {background:url('/designs_170/awards/zont.png') center no-repeat} 
.sAvatar {background:url('/designs_170/awards/photo.png') center no-repeat}

.catsTd {background: url("/designs_170/icons/papka.png") no-repeat scroll 0 50% transparent;padding: 3px 0 4px 15px;}
.newMessage{
position:relative;
margin-top:-7px;
left:0px;
}

a.groupUser:link,a.groupUser:visited,a.groupModer:hover {color:#cde4bd;text-shadow:0 1px 3px #000;}
a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:#08bd2e;text-shadow:0 1px 3px #000;}
a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:red;font-weight:bold;text-shadow:0 1px 3px #000;}
a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {color:#dad200;text-shadow:0 1px 3px #000;}
a.groupOther1:link,a.groupOther1:visited,a.groupOther1:hover {color:#d18e19;text-shadow:0 1px 3px #000;}  